package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustcompanyproductsDTO implements Serializable {

    private static final long serialVersionUID = 655470287217565L;

    private Integer tcustcompanyproductsPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private Integer annualsales;

    private String productdetail;

    private Integer percent;

    private String isservice;

    private String ingressuser;

    private String modifyuser;

    private Integer tcustperson;

    private Integer tgenecatalogdetail;

        public Integer getTcustcompanyproductsPK() {
    return tcustcompanyproductsPK;
    }

        public void setTcustcompanyproductsPK(Integer tcustcompanyproductsPK) {
    this.tcustcompanyproductsPK = tcustcompanyproductsPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getAnnualsales() {
    return annualsales;
    }

        public void setAnnualsales(Integer annualsales) {
    this.annualsales = annualsales;
    }

        public String getProductdetail() {
    return productdetail;
    }

        public void setProductdetail(String productdetail) {
    this.productdetail = productdetail;
    }

        public Integer getPercent() {
    return percent;
    }

        public void setPercent(Integer percent) {
    this.percent = percent;
    }

        public String getIsservice() {
    return isservice;
    }

        public void setIsservice(String isservice) {
    this.isservice = isservice;
    }

        public String getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(String ingressuser) {
    this.ingressuser = ingressuser;
    }

        public String getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(String modifyuser) {
    this.modifyuser = modifyuser;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}